> ## Documentation Index
> Fetch the complete documentation index at: https://agnt.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Company Jobs Count

> Get total number of opening jobs the company



## OpenAPI

````yaml /openapi/linkedin.openapi.json get /v1/data/linkedin/get-company-jobs-count
openapi: 3.0.0
info:
  title: agntdata LinkedIn API
  description: Enrich profile and company data in real-time
  version: 1.0.0
  contact:
    name: agntdata
    url: https://agntdata.dev
servers:
  - url: https://api.agntdata.dev
    description: agntdata API
security:
  - ApiKeyAuth: []
tags:
  - name: Post
    description: ''
  - name: Article API
    description: ''
  - name: Location
    description: ''
  - name: System
    description: ''
  - name: Company
    description: ''
  - name: Profile APIs
    description: ''
  - name: Job APIs
    description: ''
paths:
  /v1/data/linkedin/get-company-jobs-count:
    get:
      tags:
        - Company
      summary: Get Company Jobs Count
      description: Get total number of opening jobs the company
      operationId: Get_Company_Jobs_Count
      parameters:
        - name: companyId
          in: query
          required: true
          schema:
            type: string
            default: '1441'
      responses:
        '200':
          description: |-
            {
             "success": true,
             "message": "",
             "data": {
             "total": 3964
             }
            }
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/Get_linkedin_get_company_jobs_count_Response
              example:
                key1: value
                key2: value
      security:
        - ApiKeyAuth: []
components:
  schemas:
    Get_linkedin_get_company_jobs_count_Response:
      type: object
      properties:
        key1:
          type: string
        key2:
          type: string
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization
      description: >-
        Bearer token. Pass your agntdata API key as: Authorization: Bearer
        agnt_live_...

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.